Subject: Re: UBER travel expence reimbursement
From: Virat Joshi <[email-masked]>
To: tasuku yamamoto <[email-masked]>
Date: Wed, 27 Jun 2018 07:09:28 +0000

Hi Tasu San ,

Your uber reimbursement is added along with the incentives and given to you.

Thanks for the patience and cooperation.

________________________________
From: Virat Joshi
Sent: 20 June 2018 16:00:30
To: tasuku yamamoto
Subject: Re: UBER travel expence reimbursement

Hi ,

I will forward that email to Ashish and CC you on it.

Thanks

________________________________
From: tasuku yamamoto <[email-masked]>
Sent: 20 June 2018 15:16:01
To: Virat Joshi
Subject: Re: UBER travel expence reimbursement

Please forward it if you have time. So that I can forward it accordingly

Regards
________________________________
From: "tasuku yamamoto" <[email-masked]>
To: "viraat" <[email-masked]>
Sent: Wednesday, June 20, 2018 12:26:51 PM
Subject: Re: UBER travel expence reimbursement

Yes

________________________________
From: "viraat" <[email-masked]>
To: "tasuku yamamoto" <[email-masked]>
Sent: Wednesday, June 20, 2018 12:17:43 PM
Subject: Re: UBER travel expence reimbursement

Hi ,

what detials do i need to forward the receipts which was forwarded to accounts ?

________________________________
From: tasuku yamamoto <[email-masked]>
Sent: 20 June 2018 12:08:45
To: Virat Joshi
Subject: UBER travel expence reimbursement

Hi Viraat

Can you please forward the details to me so that I can discuss further

Regards

Tasuku